#jevents_body td,#jevents_body tr,#jevents_header td,#jevents_header tr{border:none;line-height:1.65em}
#jevents_body table.contentpaneopen{width:100%}
#jevents_body .maintable{border:1px solid #99a0aa;margin-top:0;margin-bottom:0}
#jevents_body .jev_table{width:100%}
#jevents_body a{text-decoration:none}
#jevents_body .jeveventrow a{display:block;height:100%;min-height:50px}
#jevents_body a:hover{background-color:transparent}
.jev_clear{clear:both}
#jevents_body .tableh1{background-image:url(../images/tile_back1.gif)!important;background-position:top;background-repeat:repeat-x;padding:8px 12px;border-left:1px solid #FFF;border-right:1px solid #FFF;border-bottom:1px solid #CED2D6}
#jevents_body .tableh1 tr{border:none}
#jevents_body .tableh1 td.buttontext{padding:0 10px;vertical-align:top;text-align:center;border:none}
#jevents_body .buttontext a{text-decoration:none}
#jevents_body .buttontext img{border:none}
.jev_toprow{height:80px;border-color:#95A5AD;border-style:solid;border-width:0 1px 1px}
.jev_listview .jev_toprow{height:57px}
.jev_listview .jev_toprowcat{height:34px}
#jevents_body .jev_toprow h2{width:58%;margin:0;padding:0;float:left;line-height:34px}
#jevents_body .jev_toprow h2 span{background-image:url(../images/box_left_icon.gif);background-repeat:no-repeat;background-position:left;padding:0 0 0 13px}
.jev_toprow .jev_header,.jev_toprow .jev_headercat{height:34px;background-image:url(../images/tile_back1.gif)!important;background-position:top;background-repeat:repeat-x;padding:0;border-width:0}
.jev_toprow .jev_headercat select{margin:5px 12px 0 0;float:right;text-align:right;height:24px}
#jevents_body .jev_toprow div.today{margin:0;padding:0;line-height:34px;float:right;text-align:right;width:40%}
#jevents_body .jev_toprow div.today span{margin:0 12px 0 0}
.jev_toprow .jev_header2{margin:0;padding:0;border-width:0;height:46px}
.jev_listview .jev_header2{height:23px}
.jev_listview .jev_listrow{float:left;border:none;border-color:#95A5AD;border-style:solid;border-width:0 1px 1px}
.jev_pagination{clear:left;border-color:#95A5AD;border-style:solid;border-width:0 1px 1px;text-align:center!important;padding-top:5px}
.jev_pagination div,.jev_pagination ul{text-align:center!important}
.jev_pagination ul,.jev_pagination ul.pagination{margin:0 auto!important;padding:2px!important;background:0 0}
.jev_pagination li{display:inline;margin-right:3px}
.ev_adminpanel{clear:left}
.jev_listview .jev_listrow ul{padding:0}
.jev_listview .jev_listrow li{background:0 0;margin:3px 10px;list-style-type:none}
#jevents_body .jev_listview .jev_listrow div.jevleft{float:left;width:100px;border:none}
#jevents_body .jev_listview .jev_listrow div.jevright{margin:10px 0 5px 100px;border-left-style:solid;border-left-width:5px;padding-left:6px}
.jevdateicon{padding:0;display:block;margin:20px auto;width:60px;text-align:center;text-transform:uppercase;font-weight:700}
span.jevdateicon1,span.jevdateicon2{margin:0;display:block;background-size:100% auto}
.jev_daysnames{height:23px;line-height:23px;font-weight:700;text-align:center;float:left;margin:0;padding:0}
.jev_daysnames>span{display:block;border-color:#95A5AD;border-style:solid;border-width:0 1px 1px 0}
.jev_daysnames6>span{border-right-width:0}
.jev_daysnames span .saturday,.jev_daysnames span .sunday{border-left-width:0}
.jev_daysnames a{color:#eee!important}
.jev_listview .jev_daysnames{border-width:0 1px;border-style:solid;border-color:#95A5AD}
.jev_toprow div.currentmonth,.jev_toprow div.nextmonth,.jev_toprow div.previousmonth{float:left;height:23px;line-height:23px;text-align:center!important;color:#606F79!important;font-weight:700}
.jev_toprow div.currentmonth span,.jev_toprow div.nextmonth span,.jev_toprow div.previousmonth span{display:block}
.jev_toprow div.currentmonth span,.jev_toprow div.previousmonth span{border-color:#95A5AD;border-style:solid;border-width:0 1px 0 0}
.jev_catdesc{margin:5px}
div.jev_daynum{float:left!important;height:20px!important}
div.jev_daynum span{margin-left:2px!important;display:block}
img.jevspacer{width:1px;height:81px;display:inline;border:0;margin:0;padding:0;float:left}
div.jevdaydata{vertical-align:top;padding:0!important;float:left;margin:0;position:relative;z-index:1}
div.jeveventrow{width:100%;clear:left;position:relative;z-index:1;margin:0 0 0 -1px;min-height:80px}
div.jeveventrow div.jev_daynoevents,div.jeveventrow div.jev_dayoutofmonth,div.jeveventrow div.jev_daywithevents,div.jeveventrow div.jev_today{float:left}
div.jev_daynum_today{background-color:transparent}
table.jev_eventsrow td.jevdaydata{border-width:0}
div.jev_daynum_outofmonth,div.jev_dayoutofmonth{background-color:transparent}
div.jev_dayoutofmonth{border-style:none}
div.jev_lastday,div.jev_lastdaynum{border-right-color:transparent}
#jevents_body a.addjevent:hover{background-color:transparent}
a.addjevent{width:16px;height:16px;margin-right:2px;float:right;background-image:url(../images/add.png)!important;background-repeat:no-repeat;background-position:top left;visibility:hidden}
a.addjevent img{border-width:0!important}
.showjevadd a.addjevent{visibility:visible}
#jevents_body .eventfull{margin:2px;background-color:#E4E8E8;cursor:pointer;padding:2px;border-radius:5px}
#jevents_body .eventstyle{padding:3px;margin:0;text-align:left;border-color:transparent transparent #D0D4D4 #D0D4D4;border-style:solid;border-width:2px;border-radius:0 5px;overflow:hidden}
#jevents_body .eventstyle .editlinktip{display:block;height:100%}
#jevents_body .imagecell{background-color:#C8D2D8;padding:8px}
#jevents_body .imagecell img{border:1px solid;border-color:#FFF #C0C6C6 #C0C6C6 #FFF;cursor:pointer}
.moduletable div.event_legend_container{color:#000;padding:0;font-size:.9em}
ul.event_legend_list{list-style:none!important;padding:0;margin:5px}
ul.event_legend_list li{list-style:none!important;border:1px solid #000;background-image:none!important;padding-left:0}
div.event_legend_name{padding:3px;font-weight:700}
div.event_legend_name a{display:block;text-decoration:none;background-color:inherit;color:#000}
div.event_legend_desc{background-color:#fff;color:#000;padding:3px 3px 3px 10px}
#jevents_body .event_legend_container{background-color:#e6e6e6;border:1px solid #99a0aa}
#jevents_body div.event_legend_item{float:left;border-left-width:0;border-left-style:solid;padding-left:4px;margin-top:5px;margin-left:0;margin-bottom:4px;min-width:80px;white-space:nowrap;overflow:hidden}
#jevents_body div.event_legend_name{border-left-width:8px;border-left-style:solid;padding:0 0 0 4px}
#jevents_body div.event_legend_desc{border-left-width:8px;border-left-style:solid;padding:0 0 0 4px;display:none}
div.jev_adminfilter{text-align:center;font-weight:700;margin:5px auto 10px}
.jevtip,.jevtip-tip{float:left;background:#f5f5f5;border:1px solid #D4D5AA;padding:0;max-width:400px;z-index:99;font-size:10pt}
.jevtip-text{padding:0;margin:0}
div.jevtt_title{font-weight:700;padding:2px}
div.jevtt_text{padding:2px;width:196px;line-height:1.3em}
.jev_row{font-size:inherit;margin:0;min-height:81px}
.jev_week{border-left:1px solid #95A5AD;border-right:1px solid #95A5AD;position:relative;width:99.8508%}
#jevents_body .jev_blue a{color:#111}
.jev_daysnames_blue,table.ev_table td.cal_td_daysnames_blue{background:none!important}
.jev_blue .jev_toprow .nextmonth,.jev_blue .jev_toprow .previousmonth{background-color:#194fa4!important}
.jev_blue .jev_toprow .previousmonth a{padding-left:20px;background:url(../images/Left.png) center left no-repeat #194fa4!important}
.jev_blue .jev_toprow div.nextmonth a{padding-right:20px;background:url(../images/Right.png) center right no-repeat #194fa4!important}
.jev_blue .jev_toprow .currentmonth{background-color:#eee!important;color:#194fa4!important}
.jev_blue .jev_toprow a{background-color:#194fa4!important;color:#fff!important}
.jev_blue .jevdateicon{background-color:#194fa4!important;color:#fff!important;border:1px solid #194fa4!important}
.jev_blue .jevdateicon1{background-color:#fff!important;color:#194fa4!important}
.jev_blue .jevdateicon2{background:url(../images/MainTopRowBlue.jpg) top left repeat-x!important}
.jev_blue .jev_toprow .jev_header2{background:none!important}
#jevents_body{z-index:1}
div.event_legend_container td.legend{width:100px;margin-right:2px}
div.event_legend_container tr{float:left}
#action_dialog{text-align:left;position:absolute;right:0;background-color:#dedede;border:1px solid #000;width:200px;padding:10px;visibility:hidden;z-index:999}
#action_dialog div{width:12px!important;position:absolute;right:0;top:0;background-color:#fff;border:solid #000;border-width:0 0 1px 1px;text-align:center}
#action_dialog a{display:block;margin:0 2px}
#jevents_header{position:relative}
#jevents_header ul.actions{position:absolute;right:0;top:0;list-style-type:none;list-style-image:none;width:auto!important}
#jevents_header ul.actions li{line-height:14px!important;background-image:none!important;padding-left:0!important;overflow:visible!important;float:left;margin-left:3px}
#jevents_body,#jevents_header,div.ev_navigation,table.ev_table{width:99.8508%!important}
#jevents_body table.jevicons{width:100%!important}
.jev_toprow div.nextmonth,.jev_toprow div.previousmonth{width:28.5288%}
.jev_listview div.currentmonth,.jev_toprow div.currentmonth{width:42.7932%}
.jev_toprow{width:99.8508%!important}
.jev_daysnames{width:14.2644%}
.hiddendayname{width:99.8508%!important;margin-left:1px}
.jev_pagination{width:100%}
.jev_listview .jev_daysnames,.jev_listview .jev_listrow{width:99.8508%!important}
#jevents_body .event_legend_container,.jevdaydata{width:100%}
div.jev_dayoutofmonth{width:14.2644%;min-height:40px}
div.jev_lastday,div.jev_lastdaynum{border-right-width:0}
div.jev_daynum{width:14.2644%}
div.jevblocks0{width:0!important}
div.jevblocks1{width:14.2644%;min-height:1px;float:left}
div.jevblocks2{width:28.5288%}
div.jevblocks3{width:42.7932%}
div.jevblocks4{width:57.0576%}
div.jevblocks5{width:71.322%}
div.jevblocks6{width:85.5864%}
div.jevblocks7{width:99.8508%!important}
span.hiddenicon{display:none}
@media print{@page{size:landscape}
.ev_noprint,div.ev_adminpanel,div.ev_navigation{display:none}
#jevents_body{z-index:2}
}
#jevents_body .interim{border-style:solid;border-color:#95A5AD;border-width:0;position:relative;min-height:1px!important}
#jevents_body .jev_underlay{background-color:#EEF0EF;z-index:0;width:100%;height:100%;position:absolute;top:0;left:0;min-height:81px}
#jevents_body .jev_underlay .jev_underlay_daynum{margin:0;padding:0;background-color:transparent;float:left;height:100%;width:14.2644%;position:relative}
#jevents_body .jev_underlay .jev_underlay_daynum>div{position:absolute;border-style:solid;border-width:0 1px 1px 0;border-color:#95A5AD;top:0;left:0;right:0;bottom:0}
#jevents_body .jev_underlay .jev_underlay_firstdaynum>div{margin:0 0 0 1px}
.jev_underlay_daynum.jev_underlay_lastdaynum div{border-right-width:0!important}
#jevents_body .jev_underlay .jev_underlay_daynum_today div{background-color:#DDD}
#jevents_body .jev_underlay .jev_underlay_outofmonth_end div,#jevents_body .jev_underlay .jev_underlay_outofmonth_start div{background-color:#d4d8d8}
.ical_form_button.export_public{clear:left}
div.ical_form_button.export_public a{float:left;margin-bottom:5px;margin-right:2%;width:45%;clear:both}
div.ical_form_button.export_private a{float:right;margin-bottom:5px;margin-left:2%;width:45%;text-align:right}
div.ical_form_button a{border:1px solid #cacaca;padding:6px;border-radius:4px;background-color:#f7f7f7;color:#6b796b;line-height:2.6}
.ical_submit{padding:5px}
.jev_google_export{float:left;width:100%}
.jev_google_export img{display:block;margin-top:5px}
.jev_google_export_pub{float:left;margin:5px}
.jev_google_export_priv{float:right;margin:5px}
h3.export_pub{float:left;width:50%;text-align:left}
h3.export_priv{float:right;width:50%;text-align:right}
.ical_form_button.export_public h3,h2.ical_generated{text-align:center}
input.ical_submit{margin:10px 0;display:block}
.icalformat label{display:inline-block}
div.export_form{display:inline-block;width:97%;border-radius:5px;background-color:#f5f5f5;border:1px solid #e3e3e3;padding:10px}
ul.social-icons{margin-right:0}
.navbar-brand{padding:0 0 10px}
footer.footer.clearfix{margin-top:20px;padding-top:20px; margin-bottom:20px; padding-bottom:20px}
a:hover, a:focus {color: #189440;text-decoration: none;}
.copyright{color:#fff;padding-left:20px;font-size:.875em}
a, h1 a:hover, h2 a:hover, h3 a:hover, #jevents_body .jev_blue a {color:#267BA6;text-decoration:none!important}
.nav>li>a{padding:25px 20px;font-size:1.3em;color:#fff}
header.main-header{margin-bottom:20px}
.frontpage #mainbody{display:none}
nav#menu{background:#002a54}
div#socialbutton.alignleft.top.width-full {width: 400px; margin-top:10px;}
.view-entry #ezblog-head {display: none;}
.jevdateicon {margin-top:10px;}
#eblog-wrapper .social-button-small.facebook-like {width: auto;height: 30px;}
p.large-blue  {  color: #002A54;  font-size: 150%;  line-height: 120%;  margin-bottom: 40px;  font-weight: 700;}
.dark-blue-box{padding-top:0!important}
#menu .nav.menu.navbar-nav ul li a:hover,#menu .nav.menu.navbar-nav ul li.active > a,#menu .nav.menu.navbar-nav ul li.parent:hover > a,#menu .nav.menu.navbar-nav ul li.active.parent > a,#menu .nav.menu.navbar-nav ul li span.separator:hover,#menu .nav.menu.navbar-nav ul li.active > span.separator,#menu .nav.menu.navbar-nav ul li.parent:hover > span.separator,#menu .nav.menu.navbar-nav ul li.active.parent > span.separator{color:#002a54;background-color:#fff;margin-right:0}
.dropdown-menu{min-width:160px;padding:10px 0;margin:2px 0 0;font-size:18px;text-align:left;background-color:#002a54}
.dropdown-menu>li>a{color:#fff;padding:10px 20px}
body{font-family:Arial,Helvetica,sans-serif;font-size:16px;color:#002a54;background-color:#fff}
#menu .nav.menu.navbar-nav > li > a:hover,#menu .nav.menu.navbar-nav > li.active > a,#menu .nav.menu.navbar-nav > li.parent:hover > a,#menu .nav.menu.navbar-nav > li.active.parent > a,#menu .nav.menu.navbar-nav > li > span.separator:hover,#menu .nav.menu.navbar-nav > li.active > span.separator,#menu .nav.menu.navbar-nav > li.parent:hover > span.separator,#menu .nav.menu.navbar-nav > li.active.parent > span.separator,#menu .nav.menu.navbar-nav > li > span.nav-header:hover,#menu .nav.menu.navbar-nav > li.parent:hover > span.nav-header,#menu .nav.menu.navbar-nav > li.active.parent > span.nav-header{background:green;color:#fff}
.nav .caret{border-top-color:green;border-bottom-color:green}
.module.sidebar-nav.dark-blue-box.first.box0{background:#002a54}
h1.strapline{font-size:24px;margin-top:0;margin-bottom:20px;padding-left:20px}
#top .container .module.first{background-color:#DFF5EF;min-height:373px; padding:80px 40px;}
#top .container .module.first.mup{background-color:#DFF5EF;min-height:375px; padding:0px 0px;}
.parentid-952 #content{margin-bottom:20px}
div#jevents_body{padding-top:20px}
#breadcrumbs > div > div > div > ul > li:nth-child(2):before{content:"";padding:0 5px;color:#ccc}
.ezcategoryhead.ezcf{display:none}
div#above{margin-top:20px}
.ja-twitter-image {margin-bottom: 50px;}
h1.strapline a {color: #002A54;}
.jevright h3 {margin-top: 10px; font-weight:bold;}
#footer > div > div > div > ul > li.item-1336 > a:after{content:'';color:#519fc7;padding-left:10px}
.dark-blue-box .module-content,.green-box .module-content,.pale-blue-box .module-content, .orange-box .module-content{padding-left:30px;padding-right:30px;padding-bottom:20px;min-height:260px}
.dark-blue-box,.green-box,.orange-box,.pale-blue-box{background:#fff;border:4px solid #ccc;padding-left:0;padding-right:0}
.dark-blue-box h3,.green-box h3,.orange-box h3,.pale-blue-box h3{padding:20px 0;text-align:center;color:#fff;font-size:125%;line-height:150%;text-transform:none;margin-top:0; font-weight:bold;}
.ja-twitter-date{color:#002a54!important}
.green-box .headline{background:#189440}
.dark-blue-box h3{background:#002a54;padding:10px}
.pale-blue-box h3{background:#519fc7}
.orange-box h3{background:#ca491f}
.dark-blue-box .ezcategorytitle,.news-home .ezcategorytitle,.orange-box .ezcategorytitle{display:none}
.dark-blue-box .ezb-mod .mod-item,.orange-box .ezb-mod .mod-item{padding-top:5px!important;padding-bottom:5px!important}
.dark-blue-box .ezb-mod .mod-item+.mod-item,.news-home .ezb-mod .mod-item+.mod-item,.orange-box .ezb-mod .mod-item+.mod-item{margin-top:0}
.dark-blue-box .ezb-mod .mod-post-title,.orange-box .ezb-mod .mod-post-title{font-size:1em;font-weight:600}
.dark-blue-box .mod-post-content.clearfix,.orange-box .mod-post-content.clearfix{margin-top:0}
.news-home .ezb-mod .mod-post-image img{border:none;width:90px;height:90px}
.news-home .ezb-mod .mod-post-author.at-bottom{border-top:none;padding:0!important;margin-bottom:10px}
.news-home .post-author.small{font-weight:400}
.news-home .ezb-mod .mod-item{padding-top:0!important;padding-bottom:0!important;min-height:110px}
.mup .module-content {padding-left: 10px;padding-right: 10px;padding-bottom: 0px;}
.ja-twitter center{text-align:left}
.ja-twitter-text{font-size:14px;}
.module.top-line.clearfix{border-top:solid 1px #ccc;padding-top:5px}
div.ja-twitter div.ja-twitter-item{min-height:120px}
.module.home-letter.clearfix{background:#000}
.home-letter .modcontent.clearfix{background:#002a54;color:#fff;padding:20px!important}
.btn-default{color:#fff;background-color:#002a54;border-color:#002a54}
.btn-default:hover,.btn-default:focus,.btn-default.focus,.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default{color:#fff;background-color:green;border-color:green}
.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default{background-image:none}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled.focus,.btn-default[disabled].focus,fieldset[disabled] .btn-default.focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#95a5a6;border-color:#95a5a6}
.btn-default .badge{color:#95a5a6;background-color:#fff}
.news-home h3,.twitter-home h3{border-bottom:1px solid}
div#content{border:solid 1px #ccc;background-color:#F7F7F7;padding:0 40px 40px}
.clear{clear:both}
div.column3{width:32%;margin-right:1%;float:left;text-align:center}
div.column3 p{text-align:center;margin-top:0}
div.column3 h3{margin-top:0;margin-bottom:0}
div.issuu-left{float:left;margin-right:20px;max-width:400px}
.news-home{margin-top:20px;background-color:#e7e7e7;padding-bottom:20px}
.twitter-home{background-color:#DEEFF9;margin-top:20px;min-height:632px}
div#eblog-wrapper{padding-top:20px}
#breadcrumbs .container{padding:0}
div#top-toolbar{padding-top:10px;width:150px}
.search-module{margin-top:10px;padding-top:20px}
input#mod-search-searchword{margin-top:10px}
.com_users #content-area{padding-top:20px}
#bottom2 .container{margin-bottom:20px}
ul.bottom-menu{list-style-type:none;display:block;padding-top:5px;margin:0}
ul.bottom-menu li{float:left;margin:0;padding:0}
ul.bottom-menu li a{font-size:13px;line-height:34px;text-transform:uppercase;padding:0 4px;font-weight:400;color:#519fc7;cursor:pointer}
.footer-left {margin-top: 40px;}
ul.bottom-menu li a:hover{background-color:#002a54;color:#fff}
ul.bottom-menu li a:after{content:'|';color:#519fc7;padding-left:10px}
ul.bottom-menu li.item-1151 a:after{content:''}
.copyright a {color:white}
ul.bottom-menu li a:active{color:#519fc7!important}
div#bottom-menu{padding-left:0}
.green-box .btn.btn-default{max-width:100%}
.docmanlist_files_container{border-bottom:none!important}
.sidebar-nav .nav {padding:0;max-height:none}
.sidebar-nav .nav ul{float:none;display:block;background:#002a54}
.sidebar-nav .nav li{float:none;display:block;background:#002a54}
.sidebar-nav .nav li a{color:#fff;padding:10px}
.sidebar-nav .nav li:hover,.sidebar-nav .nav li:focus,.sidebar-nav .nav li:active{color:#002a54;background:#fff}
.sidebar-nav .nav li a:hover,.sidebar-nav .nav li a:focus,.sidebar-nav .nav li a:active{color:#002a54;background:#fff;text-decoration:none}
.sidebar-nav ul.nav-child.unstyled.small{padding-left:10px;padding-right:10px}
li.item-1082.deeper.parent:hover,li.item-1082.deeper.parent:focus,li.item-1082.deeper.parent:active{background-color:green}
.sidebar-nav .dark-blue-box .module-content{padding:0 0}
header.main-header {margin-top: 20px;}
.ezb-mod .mod-post-image.align-left {margin-right: 20px;width: 100px;padding-top: 10px;}
.intro-txt {margin-top: 40px;}
.event_categories_container ul {padding-left: 0px;}
.event_categories_container ul input {margin-left:10px;}
.mem-up .intro-txt {margin-top: 10px;}
.jev_toprow {display: none;}
.jev_pagination {width: 99.8508%;padding-right:20px;}
#ezblog-body #ezblog-posts .blog-title {margin-bottom: 20px;}
#ezblog-body .featured-readmore a, #ezblog-body .blog-readmore a {font-weight: bold;}
ul.nav.menu.navbar-nav.mm-list > li > a {color: #002a54;}
#mm-sidebar #panel-overview a.fa{font-size:40px}
@media (max-width:995px){
.dark-blue-box .module-content,.green-box .module-content,.orange-box .module-content,.pale-blue-box .module-content{min-height:100px}
#top .container .module.first{min-height:220px;padding-top:20px;padding-bottom:20px}
#top h2{font-size:1em}
#top h3{font-size:1em;margin-bottom:0;margin-top:10px}
.dark-blue-box .module-content,.green-box .module-content,.pale-blue-box .module-content{padding-left:5px;padding-right:5px}
}
@media (min-width: 768px) and (max-width: 995px){
.nav>li>a{padding:15px 7px;font-size:1em;color:#fff}
}
@media (min-width: 995px) and (max-width: 1199px){
.nav>li>a{padding:15px 14px;font-size:1.2em;color:#fff}
}
@media (min-width:992px){
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}
.col-md-3{width:22%;margin-left:2%;margin-right:2%}
.first.col-md-3{margin-left:0}
.last.col-md-3{margin-right:0}
.news-home.col-md-8{width:65%}
.twitter-home.col-md-4{width:33%;margin-left:2%}
.green-box,.pale-blue-box{width:32%;margin-right:2%}
.orange-box{width:32%;margin-right:0}
.blog-txt {padding: 20px 40px;}
}
@media (min-width:1200px){
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}
.col-lg-3{width:22%;margin-left:2%;margin-right:2%}
.first.col-lg-3{margin-left:0}
.last.col-lg-3{margin-right:0}
.news-home.col-lg-8{width:65%}
.twitter-home.col-lg-4{width:33%;margin-left:2%; min-height:668px;}
}
@media (min-width: 992px){
.col-md-3{width:24%;margin-right:1%;margin-left:0;padding-left:0}
.event_categories_container ul li {display: inline;margin-right: 10px;}
aside.sidebar-right.col-md-3 {
  margin-left: 1%;
  margin-right: 0%;
}
}
@media (max-width: 720px){
h1.strapline{font-size:18px;padding-left:0; margin-bottom:0px}
header.main-header {margin-top: 0px;}
.intro-txt {margin-top: 10px;}
}
@media (max-width: 585px){
h1.strapline{font-size:14px;padding-left:0;margin-bottom:0px}
.navbar-brand{clear:both}
.blog-txt {padding: 10px 20px;}
}
ol.docmanlist_simplelist{list-style:none}
.docmanlist_files_container ol{padding-left:0!important}
.jevright{padding-right:20px}
table.jevicons{display:none}
.phrases .radio{display:inline;margin-right:20px;margin-left:20px}
.jeventpage .contentheading,.phrases legend{display:none}
.chzn-container{width:auto!important}
label.element-invisible{display:none}
.item-page h3{font-weight:700;margin-bottom:15px;margin-top:30px}
.item-page h2{font-weight:700}
.search .form-inline{margin:0}
p.chrono_credits {display: none;}
h3.ui-accordion-header{margin-bottom:0;margin-top:0}
ul.bottom-menu{list-style-type:none;display:block;padding-top:5px;margin:0;clear: both;}
ul.bottom-menu li{float:left;margin:0;padding:0}
ul.bottom-menu li a{font-size:13px;line-height:34px;text-transform:uppercase;padding:0 4px;font-weight:400;margin-top:20px;color:#519fc7;cursor:pointer}
ul.bottom-menu li a:after{content:'|';color:#519fc7;padding-left:10px}
ul.bottom-menu li.item-1145 a:after{content:''}
ul.bottom-menu li a:active{color:#519fc7!important}
.nivo-caption-inner{width:80%}
.jev_pagination {border:none!important;}
.column3 i.fa.fa-envelope, .column3 i.fa.fa-phone {margin-right: 5px;}
.jev_listview .jev_listrow, .jev_toprow {border:none!important}
div.column3 {width:32%; margin-right:1%; float:left; text-align:center;}
div.column3 p{text-align:center; margin-top:0px;}
div.column3 h3 {margin-top:0px; margin-bottom:0px}
div.issuu-left {float:left;margin-right:20px;max-width:400px}
.nivo-slider-wrapper{margin-left:20px!important}
span.jevdateicon1{background:#F4F4F4;border:1px solid #ccc;border-bottom:0;font:700 24px/36px Arial;color:#444;text-align:center}
.top-line a.button.blue{font-weight:400;text-transform:uppercase}
.blog-text.clearfix.prel p{text-align:left}
#ezblog-body .blog-title{}
#ezblog-posts .blog-image {margin-top:20px;}
.jev_header,.jev_header2{display:none}
.jev_listview .jev_toprow{height:0}
.ev-list .jevicons,.jev_daysnames{display:none}
ol.docmanlist_simplelist{font-weight:700}
div#search{margin-top:7px;margin-left:0;padding-left:0;margin-right:0;padding-right:0}
input#mod-search-searchword{margin-right:12px;width:170px}
ol.docmanlist_simplelist li{margin-bottom:10px}
h4.docmanlist_category{line-height:150%}
.ev-list #limit{margin-left:10px}
.docman_document_details .owner-label,.koowa_header .label.label-success{display:none}
.module.top-line.clearfix{border-top:solid 1px #ccc;padding-top:5px}
input{color:#000}
.acymailing_introtext{font-size:180%;line-height:110%;padding:20px;margin:20px}
#ezblog-body .blog-meta>.in{background:none!important}
#search .search{float:right}
.left-20{width:20%;float:left;margin-right:2%}
.right-80{width:78%;float:left}
.nivoSlider a.nivo-imageLink{z-index:6!important}
.nivo-box,.nivo-slice{z-index:-20!important}
.nivo-caption{z-index:0!important}
.nivo-directionNav a{z-index:-5!important}
li.jp-accordion-item h3:hover{cursor:pointer}
.docmanlist_files_container{overflow-y:visible!important}
@media (max-width:767px){
.nivo-slider-wrapper{margin-left:auto!important;margin-right:auto}
.column3 {width:49%; margin-right:1%;}
.form-float-left {width: 100%;}
}
@media (max-width:425px){
.column3 {width:100%}
}
.docmanlist_files_container {padding-bottom: 5px;border-bottom: none;margin-bottom: 0 !important;overflow-y: hidden;}
h4.docmanlist_category {font-size: 150%;background: none;border-bottom: none;margin: 0 !important;padding: 0 5px 2px 0 !important;cursor: pointer;}
li.docmanlist_nested_folder h2.docmanlist_category:hover {background-color: #FFFFCC;}
table.docmanlist th { padding: 0 4px 0 4px; }
.jp-accordion .jp-accordion-item .ui-accordion-header A {zoom: 1;}
.jp-accordion .ui-accordion-content {display:none;}
UL.jp-accordion,#main UL.jp-accordion,.component-content UL.jp-accordion {list-style-type: none;padding: 0;
	margin: 0;
}

#main UL.jp-accordion H3 {
	margin: 1px 0 0 0;
}
span.jevdateicon2 {
  color: #FFF;
}
div#fd.eb .mod-items-grid>.mod-grid {
  margin-bottom: 10px;
}
.view-entry div#fd.eb .eb-header ,
.itemid-1774 div#fd.eb .eb-header
{
  display: none;
}


.com_easyblog.view-categories div#content-area {
  padding-top: 20px;
}

div#fd.eb .eb-post-calendar-m {background:#518ec7;border: 1px solid #518ec7;font:bold 10px/20px Arial;text-transform:uppercase;color:#fff;text-align:center;}

div#fd.eb .eb-post-calendar-d {background:#F4F4F4;border: 1px solid #ccc;border-bottom:0;font:bold 24px/36px Arial;color:#444;text-align:center}
#eb .mod-items-grid>.mod-grid {margin-bottom:0px!important}
